Subject: update
From: Ashok Katoch <[email-masked]>
To: samir kumar <[email-masked]>, krishna tiwari <[email-masked]>, Amit Tripathi <[email-masked]>, Roshan chetri <[email-masked]>, Danish Afzal <[email-masked]>, Rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Manish Negi <[email-masked]>, Jade Cuizon <[email-masked]>, Govind Nayal <[email-masked]>, Claire Ledesma <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Mahendra Kumar <[email-masked]>, Narry Bhatia <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Wed, 3 Oct 2012 17:06:27 +0530 (IST)

Hi All, 

Please see the bellow update :- 

Ganesh Chaturthi:
Please advise the team that the Sales promotion for Ganesh Chaturthi ends today.  It will be removed from the site in the next few hours. 
Therefore the customer will not have the Marathi pack at $9.99. 

Pricing post Ganesh Chaturthi: Please follow the pricing matrix that was given to you when I came to India.  This is the matrix before the Ganesh Chaturthi campaign. 

New Campaign:
Next week, I will send you all a brief of the new special that will be run.  I will send it out once I have received the material. 

Devices – information needed

Could you please speak to the team and see what are the common questions the customers are asking them concerning devices like Sony etc that they not sure how to answer. 

Please forward them to me and I will work on getting them the answers. 

Please read the updates and revert back to this email with your feedback. 

Best Regards 
Ashok Katoch